Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
set_specifc_data Struct Reference

## Data Fields
int | pos
int | set
int | prev

## Detailed Description

Definition at line 2154 of file iseq.c.

## Field Documentation

int set_specifc_data::pos

Definition at line 2155 of file iseq.c.

Referenced by line_trace_specify(), and rb_iseq_line_trace_specify().

int set_specifc_data::prev

Definition at line 2157 of file iseq.c.

Referenced by line_trace_specify(), and rb_iseq_line_trace_specify().

int set_specifc_data::set

Definition at line 2156 of file iseq.c.

Referenced by line_trace_specify(), and rb_iseq_line_trace_specify().

The documentation for this struct was generated from the following file:

- iseq.c